
/* Class = "NSWindow"; title = "Upravit textový styl"; ObjectID = "24"; */
"24.title" = "Upravit textový styl";

/* Class = "NSTextField"; ibShadowedToolTip = "Název textového stylu"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Název textového stylu";

/* Class = "NSButton"; ibShadowedToolTip = "Uloží všechny změny a zavře dialog."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Uloží všechny změny a zavře dialog.";

/* Class = "NSButton"; ibShadowedToolTip = "Uloží všechny změny a zavře dialog."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Uloží všechny změny a zavře dialog.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne podtržení."; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Zapne/vypne podtržení.";

/* Class = "NSBox"; title = "Box"; ObjectID = "71"; */
"71.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne tah - obrys."; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Zapne/vypne tah - obrys.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne stín."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Zapne/vypne stín.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne horní index."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Zapne/vypne horní index.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne dolní index."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Zapne/vypne dolní index.";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "107"; */
"107.title" = "Box";

/* Class = "NSMenuItem"; title = "0"; ObjectID = "130"; */
"130.title" = "0";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "131"; */
"131.title" = "2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "134"; */
"134.title" = "1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "135"; */
"135.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "136"; */
"136.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "137"; */
"137.title" = "5";

/* Class = "NSBrowser"; ibShadowedToolTip = "Ukáže seznam použitelných písem."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Ukáže seznam použitelných písem.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapne/vypne přeškrtnutí."; ObjectID = "195"; */
"195.ibShadowedToolTip" = "Zapne/vypne přeškrtnutí.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapíná a vypíná styl se změnou šířky."; ObjectID = "254"; */
"254.ibShadowedToolTip" = "Zapíná a vypíná styl se změnou šířky.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Vložte procenta šířky písma nebo si hodnotu vyberte z menu."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Vložte procenta šířky písma nebo si hodnotu vyberte z menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapíná a vypíná sešikmený styl."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Zapíná a vypíná sešikmený styl.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Vložte procenta sešikmení nebo si hodnotu yberte z menu."; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Vložte procenta sešikmení nebo si hodnotu yberte z menu.";

/* Class = "NSBox"; title = "Box"; ObjectID = "275"; */
"275.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "277"; */
"277.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení velikosti písma."; ObjectID = "280"; */
"280.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení velikosti písma.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení definovaného rozpalu."; ObjectID = "281"; */
"281.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení definovaného rozpalu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení vodorovného odsazení stínu."; ObjectID = "282"; */
"282.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení vodorovného odsazení stínu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení svislého odsazení stínu."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení svislého odsazení stínu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení poloměru rozostření."; ObjectID = "284"; */
"284.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení poloměru rozostření.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení odsazení účaří horního/dolního indexu."; ObjectID = "297"; */
"297.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení odsazení účaří horního/dolního indexu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení tloušťky tahu."; ObjectID = "306"; */
"306.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení tloušťky tahu.";

/* Class = "NSTextFieldCell"; title = "Název stylu:"; ObjectID = "323"; */
"323.title" = "Název stylu:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Značka:"; ObjectID = "327"; */
"327.title" = "Značka:";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "328"; */
"328.title" = "Storno";

/* Class = "NSButtonCell"; title = "podtržené"; ObjectID = "329"; */
"329.title" = "podtržené";

/* Class = "NSButtonCell"; title = "obrysové"; ObjectID = "332"; */
"332.title" = "obrysové";

/* Class = "NSButtonCell"; title = "stínované"; ObjectID = "334"; */
"334.title" = "stínované";

/* Class = "NSButtonCell"; title = "index horní"; ObjectID = "336"; */
"336.title" = "index horní";

/* Class = "NSButtonCell"; title = "index dolní"; ObjectID = "337"; */
"337.title" = "index dolní";

/* Class = "NSTextFieldCell"; title = "Kerning:"; ObjectID = "339"; */
"339.title" = "Kerning:";

/* Class = "NSTextFieldCell"; title = "Výška písma:"; ObjectID = "340"; */
"340.title" = "Výška písma:";

/* Class = "NSTextFieldCell"; title = "Vrstva:"; ObjectID = "342"; */
"342.title" = "Vrstva:";

/* Class = "NSTextFieldCell"; title = "Výplň:"; ObjectID = "344"; */
"344.title" = "Výplň:";

/* Class = "NSTextFieldCell"; title = "poloměr rozostření:"; ObjectID = "346"; */
"346.title" = "poloměr rozostření:";

/* Class = "NSTextFieldCell"; title = "vzdál. X:"; ObjectID = "348"; */
"348.title" = "vzdál. X:";

/* Class = "NSTextFieldCell"; title = "vzdál. Y:"; ObjectID = "349"; */
"349.title" = "vzdál. Y:";

/* Class = "NSTextFieldCell"; title = "Šířka:"; ObjectID = "351"; */
"351.title" = "Šířka:";

/* Class = "NSButtonCell"; title = "přeškrtnuté"; ObjectID = "353"; */
"353.title" = "přeškrtnuté";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "356"; */
"356.title" = "+/-";

/* Class = "NSButtonCell"; title = "změna šířky"; ObjectID = "357"; */
"357.title" = "změna šířky";

/* Class = "NSButtonCell"; title = "sešikmené"; ObjectID = "359"; */
"359.title" = "sešikmené";

/* Class = "NSView"; ibShadowedToolTip = "Barva nálepky textového stylu"; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Barva nálepky textového stylu";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde nastavte velikost písma."; ObjectID = "385"; */
"385.ibShadowedToolTip" = "Zde nastavte velikost písma.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "386"; */
"386.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zvětší rozpal mezi písmeny."; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Zvětší rozpal mezi písmeny.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "397"; */
"397.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastaví barvu výplně písma."; ObjectID = "399"; */
"399.ibShadowedToolTip" = "Nastaví barvu výplně písma.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "401"; */
"401.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Barvy"; ObjectID = "402"; */
"402.title" = "Barvy";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastaví barvu podtržení."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Nastaví barvu podtržení.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "411"; */
"411.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Barvy"; ObjectID = "412"; */
"412.title" = "Barvy";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastaví barvu přeškrtnutí."; ObjectID = "428"; */
"428.ibShadowedToolTip" = "Nastaví barvu přeškrtnutí.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "430"; */
"430.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Barvy"; ObjectID = "431"; */
"431.title" = "Barvy";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastaví barvu tahu."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Nastaví barvu tahu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "440"; */
"440.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Barvy"; ObjectID = "441"; */
"441.title" = "Barvy";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastaví barvu stínu."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Nastaví barvu stínu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "453"; */
"453.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Barvy"; ObjectID = "454"; */
"454.title" = "Barvy";

/* Class = "NSButton"; ibShadowedToolTip = "Toto tlačítko nápovědy otevře stránku manuálu, popisující volby editace textových stylů."; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Toto tlačítko nápovědy otevře stránku manuálu, popisující volby editace textových stylů.";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastavit tloušťku tahu v procentech."; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Nastavit tloušťku tahu v procentech.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "477"; */
"477.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví vodorovnou vzdálenost stínu."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Nastaví vodorovnou vzdálenost stínu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "500"; */
"500.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví svislou vzdálenost stínu."; ObjectID = "511"; */
"511.ibShadowedToolTip" = "Nastaví svislou vzdálenost stínu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "512"; */
"512.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví poloměr rozostření stínu."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Nastaví poloměr rozostření stínu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde můžete upravit svislé odsazení horního/dolního indexu."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Zde můžete upravit svislé odsazení horního/dolního indexu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[0] = "Jen tah"; ObjectID = "548"; */
"548.ibShadowedToolTips[0]" = "Jen tah";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[1] = "Tah a výplň"; ObjectID = "548"; */
"548.ibShadowedToolTips[1]" = "Tah a výplň";
